/* toyodb */

.lb-nav{
  display:none !important;
}
.product_table {
  padding: 0 0 3rem;
}

#listtable {
  background: #fff;
  border: 1px solid #ccc;
  border-collapse: collapse;
      width:100%;
}

#listtable th,
#listtable td {
  font-size: 1.6rem;
  line-height: 1.4;
  padding: 0.6em;
  border: 1px solid #ccc;
  border-collapse: collapse;
}

#listtable .title {
  font-size: 1.8rem;
  color: #fff;
  background: #054994 !important;
  white-space: initial !important;
}

#listtable td:last-child {
  white-space: nowrap;
}

#listtable div[style*="background: #eee;"] {
  padding: 1rem 0 0.4em;
  background: none !important;
}

@media (max-width: 767px) {
  .product_table {
    padding-bottom: 4rem;
  }

  table#listtable,
  table#listtable tbody,
  table#listtable tr,
  table#listtable th,
  table#listtable td {
    display: block !important;
    width: 100% !important;
  }

  #listtable .title {
    font-size: 1.4rem;
  }

  #listtable td[style*="background: #eee;"] {
    display: none !important;
  }

  #listtable td {
    border: none !important;
    text-align: center;
  }

  #listtable .download_wrap {
    display: flex !important;
    justify-content: center;
    gap: 1em;
    margin-bottom: 1.4em;
  }
}